El Capitan és Panic

A Panic kiadott egy gyors értesítést a szoftvereik és az El Capitan kompatibilitásáról. Dióhéjban:

Coda 2.5.13 teljesen kompatibilis, ha korábbi verziód van, a postban található link segítségével tudod frissíteni. Ha App Store-os Coda 2.0.14-et használsz, akkor előbb le kell töltened a Panic saját verzióját az oldalukról, hogy frissíteni tudd.

Transmit ok, a Transmit Disket frissíteni kell, link szintén a posztban, amit itt találsz:

Akkor már ők is kezdik levenni az AppStore-ból a programjukat?

A Coda 2.5 nem jott mar ki App Store-ban, ha onnan vetted a 2.0-t, akkor egy speci crossgrade megoldassal tudtal frissiteni.

És ez miért van így? Mármint miért jönnek le az AS-ról?

Amikor ki akarták adni a 2.5-öt, nem tudták megoldani, hogy határidőre tudjon működni a Coda az Apple sandbox modeljével. Még az Apple is próbált nekik segíteni, de nem ment, úgyhogy inkább úgy döntöttek, kiadják az új verziót, mint hogy még határozatlan időt elveszítsenek azzal, hogy megpróbálják úgy átalakítani a szoftvert, hogy megfeleljen az Apple szabályainak.

http://mjtsai.com/blog/2014/05/14/coda-2-5-not-sandboxable-leaves-mac-app-store/

1 Like

Köszi!

Egyre többször hallom ezt. Lehet asztali gépek esetében nem jó megoldás a Sandboxing.